标签归档:SLES

DELL R720服务器支持的SUSE Linux版本

很多用户都使用DELL R720服务器,对于需要安装SUSE Linux的用户,这里提供一个兼容性版本说明。

对于SLES 10 x86_64版本,只支持SLES 10 SP4版本;
对于SLES 11 x86_64版本,只支持SLES 11 SP2及其更高版本;
对于SLES 9 x86[……]

Read more